body 
{
    font-size:13px;
    text-align:left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color:#ffffff;
	color:#666666;
}

div, img, p, h1, h2, h3 {
	margin:0px;
	padding:0px;
}


.labelClass, #help-form .form-item label {
	width:100px;
	padding:5px;
	float:left;
	clear:both;
	text-align:right;
	color:#9a9a9a;
	border: none;
	font-weight:bold;
}

#node-84 p {
	width:450px;
	padding:0px;
	margin-top:30px;
	color:#666666;
	border: none;
}

#node-84 .form-item label {
	width:450px;
	padding:5px;
	margin-top:30px;
	color:#666666;
	border: none;
	font-weight:bold;
}

#node-84 .form-item label.option {
	width:450px;
	padding:5px;
	margin-top:0px;
	color:#666666;
	border: none;
	font-weight:normal;
}

.form-required {
	display:none;	
}

.error {
	background-color:#ffffff;
	border:none;	
}

.terms {
	display:none;	
}

.tabs {
	display: none;	
}

.inputClass, #help-form .form-text {
	float:left;
	display:block;
	border:1px solid #9a9a9a;
	background:#fff;
	margin:5px;
	margin-right:10px;
	width:150px;
}

.labelClass2 {
	width:15px;
	padding:5px;
	float:left;
	text-align:right;
	color:#ffffff;	
}

.inputClass2 {
	float:left;
	display:block;
	border:1px solid #9a9a9a;
	background:#fff;
	margin:5px;
	margin-right:10px;
	width:30px;
}

.textareaClass, #help-form .form-item textarea {
	float:left;
	display:block;
	border:1px solid #9a9a9a;
	background:#fff;
	margin:5px;
	margin-right:10px;
	width:150px;
	height:100px;
}

#help-form .form-submit {
	margin-left:115px
}

.my-form-wrapper .form-text {
	width:220px;	
}

.my-form-wrapper .form-submit {
	margin-left:	
}

#outer {
    margin-left:auto;
    margin-right:auto;
    width:950px;
}

#header {
	width:950px;
	height:100px;
}

#logo {
	float:left;
	width:155px;
	margin-top:25px;
	padding-left:28px;
}

#loginDiv {
	float:right;
	width:310px;
	margin-top:5px;
}

#loginDiv .labelClass {
	width:155px;
	margin:5px;
	padding:0px;
	float:left;
	clear:both;
	text-align:right;
	color:#9a9a9a;
	margin-top:7px;
}

#loginDiv .inputClass {
	float:left;
	display:block;
	border:1px solid #9a9a9a;
	background:#fff;
	margin:5px;
	margin-right:0px;
	margin-left:0px;
	width:140px;
}

#forgotDiv {
	float:left;
	display:block;
	background:#fff;
	margin-left:0px;
	width:143px;
}

#forgotDiv input {
	float:right;
	display:block;
	margin-top:2px;
}

#forgotDiv a {
	float:left;
	display:block;
	margin-top:6px;
}

#forgotDiv a:link, #forgotDiv a:visited, #forgotDiv a:hover{
	color:#9a9a9a;
	text-decoration:underline;
}



#menu {
	width:950px;
	height:	40px;
	background-image:url(images/menubg.jpg);
	padding-top:10px;
}

#moduleMenu {
	width:950px;
	height:	40px;
	background-image:url(images/menubg2.jpg);
	padding-top:10px;
}

.primary-links {
	margin:0; 
	padding:0; 
	list-style-type:none;
	xdisplay:block;
	}

.primary-links .topicList {
	display:none;
	width:250px; 
	background-color:#F7A34D; 
	position:absolute; 
	margin:0; 
	padding:5px;
	border:1px solid #e28c24;
	list-style-type:none;
	clear:both;
	z-index:3;
}


.primary-links .topicList li {
	padding-top:1px;
	padding-left:0px;
	font-size:12px;
	clear:both;
	width:250px;
	font-weight:bold;
}

.primary-links .locked {
	color:#e28c24;
	text-decoration:none;
	font-weight:bold;
}

.primary-links .topicList a:link, .primary-links .topicList a:visited {
	color:#b84e35;
	text-decoration:none;
}

.primary-links .topicList a:hover {
	color:#ffffff;
	text-decoration:none;
}

.primary-links li {
	float:left;
	display:block;
	font-size:15px;
	padding-left:32px;
	font-weight:bold;
	padding-top:5px;
}

#homeRegister a:link, #homeRegister a:visited {
	color:#ffffff;
	text-decoration:underline;
}

.primary-links a:link, .primary-links a:visited {
	color:#b84e35;
	text-decoration:none;
}

.locked {
	color:#999999;
	text-decoration:none;
	font-weight:bold;
}

.primary-links .locked a:link, .primary-links .locked a:visited, .primary-links .locked a:hover, .lockedLink {
	color:#e28c24;
	text-decoration:none;
	font-weight:bold;
}

.primary-links a:hover{
	text-decoration:none;
}

#main {
	width:950px;	
}

#main p {
	padding-bottom:15px;	
}

.BoldOrange, h1, h2, h3 {
	color:#f28520;
	font-weight:bold;
	font-size:14px;
}

.videoThumb {
	float:left;
	width:300px;
	padding-bottom:20px;
}

.videoThumb a:link, .videoThumb a:visited, .videoThumb a:hover{
	color:#f28520;;
	text-decoration:none;
	font-weight:bold;
	display:block;
}

.videoThumb img {
	float:left;
	padding-right:15px;	
}

#wholeDiv {
	width:920px;
	padding-left:28px;
	float:left;
}

#homeLeftDiv {
	width:339px;
	padding-left:28px;
	float:left;
}

#homeRightDiv {
	float:left;
	width:581px;
	background-image:url(images/registerbg.jpg);
	height:457px;
}

#homeRightDiv2 {
	float:left;
	width:581px;
	background-image:url(images/registerbg2.jpg);
	height:457px;
}

#homeRegister {
	width:380px;
	margin-left:60px;
	margin-top:215px;	
}

#homeRegister .labelClass {
	color:#ffffff;
	padding:0px;
	padding-top:3px;
	margin-right:5px;
	width:150px;
}

#homeRegister .inputClass {
	padding:0px;
	margin:3px;
}

#aboutLeftDiv {
	width:581px;
	padding-left:28px;
	float:left;
}

#aboutRightDiv {
	float:left;
	width:300px;
	height:340px;
	padding-left:30px;
}

#footerDiv {
	clear:both;
	width:950px;
	height:140px;
	background-image:url(images/footer.jpg);
}

.mugshot {
	padding-right:15px;
	padding-bottom:15px;
	float:left;
	font-style:italic;
	color: #f28520;	
}

#tracker {
	width:950px;
	height:100px;
	margin-bottom:20px;	
	background-image:url(images/trackerbg.jpg);
}

#moduleLeftDiv {
	width:259px;
	float:left;
	padding-left:30px;
	padding-right:30px;
}

#moduleRightDiv {
	float:left;
	width:611px;
	padding-left:20px;
}

#forumDiv {
	width:880px;
	margin-left:auto;
	margin-right:auto;
}

.moduleNumber {
	width:103px;
	height:64px;
	background-image:url(images/numbg.gif);
	text-align:center;
	color:#ffffff;
	font-size:50px;
	font-weight:bold;
	padding-top:5px;
	margin-bottom:40px;	
}

.moduleName {
	color:#9f9f9f;
	font-size:30px;
	font-weight:bold;
	text-transform:uppercase;
}

.moduleIntro {
	color:#f28520;
	font-size:20px;	
}

.vidplayer {
	text-align:center;
	margin-bottom:30px;	
}

.divider {
	height:10px;
	background-image:url(images/divider.gif);	
	margin-bottom:5px;
	clear:both;
}

.trainingHeader {
	margin-left:30px;	
}

.trainingSub {
	margin-bottom:20px;
	margin-right:500px;
}

.docThumb {
	float:left;	
	width:300px;
	padding-bottom:20px;
}

#moduleRightDiv a:link, #moduleRightDiv a:visited {
	color:#f28520;;
	text-decoration:none;
	font-weight:bold;
}

#moduleRightDiv a:hover {
	color:#f28520;;
	text-decoration:underline;
	font-weight:bold;
}

.docThumb img {
	float:left;
	padding-right:15px;	
}

#Message
{
	display:none;
	z-index:100;
	position:absolute;
	left:50%;
	top:350px;
	width:280px;
	
	padding:15px;
	background-color:#ffffff;
	border-top:1px solid #999999;
	border-left:1px solid #999999;	
	border-right:1px solid #333333;	
	border-bottom:1px solid #333333;	
}


#Message2
{
	display:none;
	z-index:100;
	position:absolute;
	left:73%;
	top:5px;
	width:180px;
	
	padding:15px;
	background-color:#ffffff;
	border-top:1px solid #999999;
	border-left:1px solid #999999;	
	border-right:1px solid #333333;	
	border-bottom:1px solid #333333;	
}

iframe {
	border:1px solid #ffffff;
}

.view-Videos .views-row {
	margin-bottom:20px;
	float:left;
	width:290px;
	padding-right:10px;
}

.view-Videos .views-field-field-thumbnail-fid
{
	float:left;
	padding:2px;
	margin:1px;
	margin-right:10px;
	border:1px solid #999999;	
}

.view-Videos .views-field-field-description-value
{
	display:none;
	clear:both;	
}

.view-Documents .views-row {
	margin-bottom:20px;
	float:left;
	width:300px;
}

.view-Documents .views-field-field-description-value
{
	position:relative;
	left:39px;
	top:-17px;	
}

.view-Link .views-row-odd {
	margin-bottom:15px;
	float:left;
	width:300px;
	overflow: hidden;
	height:60px;
	word-wrap:break-word;
}

.view-Link .views-row-even {
	margin-bottom:15px;
	float:right;
	width:300px;
	overflow: hidden;
	height:60px;
	
	word-wrap:break-word;
}

.view-Links .views-row-odd {
	margin-bottom:15px;
	float:left;
	width:300px;
	overflow: hidden;
	height:60px;
	word-wrap:break-word;
}

.view-Links .views-row-even {
	margin-bottom:15px;
	float:right;
	width:300px;
	overflow: hidden;
	height:60px;
	
	word-wrap:break-word;
}


#forum table {
  width: 100%;
  clear:both;
  border-color:#b84e35;
}

#forum .disallowed
{
display:none;	
}

#forum table tr, #forum table th {
	border-color:#b84e35;
}

#forum table a:link, #forum table a:visited {
	color:#b84e35;
	text-decoration:none;
	font-weight:bold;
}

#forum td {
  padding: 0.5em;
  border-bottom:1px solid #b84e35;
}
#forum .even {
  background-color: #ffffff;
}
#forum .odd {
  background-color: #f9f3e9;
}
#forum td.container {
  background-color: #b84e35;
}
#forum td.container a {
  color: #b84e35;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #b84e35;
}
#forum td .name {
  color: #b84e35;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}

#forum .links {
	margin-top:10px;
	margin-bottom:20px;	
}

.feed-icon {
	clear:both;
	display:block;
	margin-left:28px;
	padding-top:20px;
	height:50px;
}

.questionNum {
	color:#9f9f9f;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
}

.my-form-wrapper label
{
	display:none;	
}

.my-form-wrapper input
{
	margin-bottom:20px;	
}

.comment {
  margin: 0;
  padding: 0;
}

.comment-bar {
  font-size: 1em;
  line-height: 1.5em;
  position: relative;
}

.comment span.submitted {
  color: #898989;
}

.comment span.new {
  color: red;
}

.comment-title {
  display: none;
}

.comment .picture {
  float: right;
  margin: 0 0 .5em .5em;
}

.comment ul.links {
  margin: 0 0 1.5em;
}

.comment ul.links li a {
  text-decoration: underline;
}

.indented {
  border-left: 1px solid #ddd;
  margin-left: 2em;
  padding-left: 1em;
}

.comment_add a:link, .comment_add a:visited {
	color:#f28520;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-top:10px;
	height:20px;
	display:block;
}


